
import axios, { AxiosInstance } from "axios"

const url = {
    development:'http://172.16.101.135:8001',
    test:'',
    production:''
}

export class Service {
    public service:AxiosInstance ;
    constructor(){
        this.service = axios.create({
            baseURL: process.env.NODE_ENV === 'production'? url.production:url.development,
            timeout: 15000
        })
    }
}